driver: FrostNumberGeoModel
host: bnode0316.rc.int.colorado.edu
id: 1cc1939a-d87b-43e4-8485-8a91facaeba8
prefix: /rc_scratch/user0007/wmt/permafrost/1cc1939a-d87b-43e4-8485-8a91facaeba8
server: https://csdms.colorado.edu/wmt/api-permafrost
start_time: '2018-05-23T14:33:29.596211'
stdout: stdout
